--天墉城

--脚本号
x102013_g_scriptId=102013
--事件交互入口
function x102013_OnDefaultEvent( scene,selfId ,targetId)
	-- body
	BeginEvent(scene)
	AddText(scene,"天夢林在我這裏接取")
	AddNumText(scene,x102013_g_scriptId,"天夢林（單人）",-2,0)	
	EndEvent(scene)
	DispatchEventList(scene,selfId,targetId,true)
end

--事件列表选中一项

function x102013_OnEventRequest( scene,selfId,targetId,eventId ,index)
	-- body
	if index==0 then
		GotoCopyScene(scene,selfId,9)
	end
end